version: 1.15.4
files:
  - url: Tekapo Slakt-arm64.AppImage
    sha512: S8mL4vPF8lAVWinylKA/QaiJk6OVZBz0lLGqFlVfJNvnC/MyiU8hOIlQ8xSl6P6Fqf0Fmmn4Uoq31UgP2q2bRA==
    size: 114214875
    blockMapSize: 119591
path: Tekapo Slakt-arm64.AppImage
sha512: S8mL4vPF8lAVWinylKA/QaiJk6OVZBz0lLGqFlVfJNvnC/MyiU8hOIlQ8xSl6P6Fqf0Fmmn4Uoq31UgP2q2bRA==
releaseDate: '2026-04-15T08:50:22.661Z'
